<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculatrice</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="v1">
        <div id="contenu">
            <label for="number1">Entrez le premier nombre</label>
            <input id="number1" name="number1" type="number"><br><br>


            <select name="select" id="select">
                <option value="+">+</option>
                <option value="-">-</option>
                <option value="/">/</option>
                <option value="*">*</option>
                <option value="%">%</option>
            </select><br><br>

            <label for="number2">Entrez le second nombre</label>
            <input id="number2" name="number2" type="number"><br><br>
            
            <input type="button" id="calculer" value="Calculer">
            <input type="button" id="reset"value="Reset">



            <p id="resultat"></p>

            
        </div>

    </div>

    <div class="v2">
        <div class="interface">

            <!-- <input type="number" name="ecran" id="ecran"><br> -->
            <p id="ecran"></p>
            <p id="signe"></p>
            <p id="ecran2"></p>
            <p id="egalS"></p>
            <p id="resultAffichage"></p>


            <input id="ce" type="button" value="CE">
            <input id="#" type="button" value="">
            <input id="modulo" type="button" value="%">
            <input id="division" type="button" value="/"><br>


            <input id="1" type="button" value="1">
            <input id="2" type="button" value="2">
            <input id="3" type="button" value="3">
            <input id="plus" type="button" value="+"><br>

            <input id="4" type="button" value="4">
            <input id="5" type="button" value="5">
            <input id="6" type="button" value="6">
            <input id="moins" type="button" value="-"><br>

            <input id="7" type="button" value="7">
            <input id="8" type="button" value="8">
            <input id="9" type="button" value="9">
            <input id="fois" type="button" value="*"><br>

            <input id="#" type="button" value="">
            <input id="0" type="button" value="0">
            <input id="virgule" type="button" value=".">
            <input id="egal" type="button" value="="><br>


            
        </div>
    </div>
    <script src="script.js"></script>
</body>
</html>